cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Welcome to Cisco Firewalls Community


647
Views
0
Helpful
1
Replies
Beginner

Cisco ASDM 6.1(5) Windows server 2008 r2?

Hi!

Have anyone tried to run ASDM 6.1(5) and ASDM-IDM Launcher 1.5(50) on a windows server 2008 r2? 

Currently the computer is running windows XP and I want to upgrade to a server.. 

/Lajja

1 REPLY 1
Hall of Fame Master

That's an old ASDM (ca. 2008)

That's an old ASDM (ca. 2008) and I haven't had the opportunity to try that specific combination.

In general, modern ASDM versions (6.4 or higher) are documented in their release notes as being compatible with Windows Server 2008.

As long as your ASA is 8.0 or later, there's no reason not to load and use the latest ASDM (7.1(5) is current as of right now). That's actually recommended by Cisco.